algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23952495058377585
dataset: BBB
hparams:
  lr: 4.114449458925715e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.8569487191306067
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: ChemBERTa
seed: 1
test_calibration_Brier score_0: 0.2606830298900604
test_calibration_Brier score_1: 0.2608201503753662
test_calibration_Brier score_2: 0.2606266438961029
test_calibration_Brier score_final: 0.2606830298900604
test_performance_AUROC_0: 0.5472453832626343
test_performance_AUROC_1: 0.5480917096138
test_performance_AUROC_2: 0.547347903251648
test_performance_AUROC_final: 0.5472453832626343
train_val_split: Scaffold
trial_seed: 49382
val_calibration_Brier score_0: 0.2389870285987854
val_calibration_Brier score_1: 0.23953740298748016
val_calibration_Brier score_2: 0.24005042016506195
val_calibration_Brier score_final: 0.2389870285987854
val_performance_AUROC_0: 0.49038225412368774
val_performance_AUROC_1: 0.3861110806465149
val_performance_AUROC_2: 0.4392259120941162
val_performance_AUROC_final: 0.49038225412368774
